Redmine - Defect #17653

Layout is broken when using chrome to upload an attachment
2014-08-11 04:28 - chu chu

Status: Closed Start date:
Priority: Normal Due date:
Assignee: % Done: 0%
Category: Attachments Estimated time: 0.00 hour
Target version:
Resolution: Duplicate Affected version: 252
Description
Hi Redmine,
The layout is broken when | use chrome to upload an attachment, see:
0000 2014-08-11 09.58.52.png
In addition, firefox has no problem.
Environment:
Redmine version: my install is 2.5.2, but redmine.org has the same problem.
Google Chrome version: 36.0.1985.125 m
OS: windows 7
Kindly let me know if there is any solution on it.
Regards,
hrchu
Related issues:
Is duplicate of Redmine - Defect #17151: File upload broken on Chrome 36 Closed

History

#1 - 2014-08-11 04:29 - chu chu

Sorry see screenshot here:

#2 - 2014-08-12 00:14 - Toshi MARUYAMA
- Status changed from New to Closed

- Resolution set to Duplicate

Duplicate of #17151.

#3 - 2014-08-12 00:15 - Toshi MARUYAMA
- Is duplicate of Defect #17151: File upload broken on Chrome 36 added
https://www.dropbox.com/s/pejgvjdrqct6eml/%E8%9E%A2%E5%B9%95%E6%88%AA%E5%9C%96%202014-08-11%2009.58.52.png
https://www.redmine.org/issues/17151
http://www.tcpdf.org

